micro_utils.dokka
0.15.1

# German

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class German : IetfLanguageCode

## Types

AT
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object AT : IetfLanguageCode.German
BE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BE : IetfLanguageCode.German
CH
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object CH : IetfLanguageCode.German
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.German
DE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object DE : IetfLanguageCode.German
IT
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object IT : IetfLanguageCode.German
LI
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object LI : IetfLanguageCode.German
LU
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object LU : IetfLanguageCode.German

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

AT
Link copied to clipboard
BE
Link copied to clipboard
CH
Link copied to clipboard
DE
Link copied to clipboard
IT
Link copied to clipboard
LI
Link copied to clipboard
LU
Link copied to clipboard
Companion
Link copied to clipboard